﻿body, div, ul, li  {
margin:0px;
padding:0px;}
{
    height: 100%;
}
body {width:100%; background-color:#ffffff; }

/*#wrapper {margin: 0px auto;padding: 0px;border:0;width: 997px; border:solid 0px #000; background-color:#f4f4f4;}*/
#wrapper {margin: 0px auto;padding: 0px;border:0;width: 997px; border:solid 0px #000; background-color:#ffffff;}
.spacer{
height:15px;
text-align:left;}
.spacer1{
height:10px;
text-align:left;
}


.tabhead {
	/*background-color:#A98B01;
	font-weight: bold; font-size: 11px; color: #fff; font-family: Trebuchet MS; 
	text-decoration: none;
	text-align: justify;*/
	text-align:left;
font-family:"Trebuchet MS";
font-size:12px;
color:#4d5355;
padding-right:10px;
background-color:#F4F4F4; 
}
.form_text1{
text-align:left;
font-family:"Trebuchet MS";
font-size:12px;
color:#4d5355;
font-weight:bold;
background-color:#dddddd;
}

.tabbody {
	/*FONT-SIZE: 13px;
	COLOR: black;
	FONT-FAMILY: Trebuchet MS;
	BACKGROUND-COLOR: #efefef;
	text-align: left;*/
	text-align:left;
font-family:"Trebuchet MS";
font-size:12px;
color:#4d5355;
background-color:#F4F4F4;   
}


.Summary 
{
	text-align:left;
font-family:"Trebuchet MS";
font-size:12px;
color:#4d5355;
padding-right:10px;
	/*FONT-SIZE: 13px; 
	COLOR: white; 
	font: 11px Trebuchet MS;
	BACKGROUND-COLOR: Transparent;
	text-align: left;
	margin: 5px 0 10px 0;*/
}


/*.tabbody {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Trebuchet MS; BACKGROUND-COLOR: #efefef
}*/

.ContentHeader {
	FONT-SIZE: 14pt; FONT-WEIGHT: normal;COLOR: #015b99; FONT-FAMILY: Trebuchet MS;
}

.dropdownlist
{
	/*font-family: Trebuchet MS;
	font-size: 11px;
	font-weight:normal;
	border: 1px solid #808080;
	background-color:#f7fcff;*/
	border: 1px solid #736F6E;
	font-size: 12px;
	color: #616161;
	font-family: Trebuchet MS;
}

.textbox
{
	border-color:#7F9DB9;
	border-width:1px;
	border-style:solid;
	font-family: Trebuchet MS;
	color: #616161;
	/*font-family: Trebuchet MS;
	font-size: 11px;
	font-weight:normal;	
	border: 1px solid #808080;
	background-color:#f7fcff;*/
}



.label
{
font-family:Trebuchet MS;
font-size:10pt;
font-weight:normal;
color:Red;
}

.label2
{
font-family:Trebuchet MS;
font-size:10pt;
font-weight:normal;
/*color:Red;*/
}

.labelmsg
{
font-family:Trebuchet MS;
font-size:10pt;
font-weight:normal;
color:Red;
}

.Button
{
background-image:url('../images/Search-and-helpdesk-button.gif');
background-color:#ffffff;
font-family:Trebuchet MS;
font-size:12px;
font-weight:bold;
font-weight:bold;
color:White;
}


    
.mGrid 
{
	width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #e3e3e3; 
    border-collapse:collapse; font: 13px Trebuchet MS;}
    .mGrid td { padding: 2px; border: solid 1px #e3e3e3; color: #424242;  text-align:left;}
    
    .mGrid td a:link { color: #424242; font-size: 13px;text-decoration:none; }/*717171*/
    .mGrid td a:visited { color: #424242; font-size: 13px;text-decoration:none; }
    .mGrid td a:link { color: #424242; font-size: 13px;text-decoration:none; }
    .mGrid td a:hover { color: #424242; font-size: 13px;text-decoration:underline; }
    .mGrid td td { border-style: none;}
    
    .mGrid th { padding: 6px 3px; color: #fff; /*background-image: url(../images/bg_image.gif);/*FABE32*/
		background-color:#C7222A;
     border-left: solid 1px #ea9aa4;font-size: 13px;/*#e3e3e3*/
        /*url(grd_head.PNG)  #424242 #E3303D*/
        font-weight: bold;
         }
    .mGrid th a:link { color: #fff; font-size: 13px;text-decoration:none;font-weight: bold;}/*0.9em*/
    .mGrid th a:visited { color: #fff; font-size: 13px;text-decoration:none;font-weight: bold;}
    .mGrid th a:link { color: #fff; font-size: 13px;text-decoration:none;font-weight: bold;}
    .mGrid th a:hover { color: #fff; font-size: 13px;text-decoration:underline;font-weight: bold;}
	.mGrid .alt { background: #f0f0f0 repeat-x top; }
	.mGrid .pgr {background: #f0f0f0 repeat-x top; }
    /*url(grd_pgr.png)*/
    .mGrid .pgr table { margin: 5px 0; }
    .mGrid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #C7222A; line-height: 12px; }   
    .mGrid .pgr a { color: #666; text-decoration: none; }
    .mGrid .pgr a:hover { color: #000; text-decoration: none; }
 
    
    
.GridNewRow {
	/*background-color: #CCC0DA;*/
	/*background-color: Green;*/
	background-color: #A9A9F5;/*#66CDAA;/*#5F497A;*/
	FONT-SIZE: 13px; 
	COLOR: Black;
	FONT-FAMILY: Trebuchet MS; 
	text-align: left;
}

.GridDeletedRow {
	/*background-color:#F2DDDC;*/
	/*background-color: Red;*/
	background-color:#F5BCA9;/*#F5BCA9;/*#ADD8E6;/*#E36C0A;*/
	FONT-SIZE: 13px; 
	COLOR: Black; 
	FONT-FAMILY: Trebuchet MS; 
	text-align: left;
}

.GridEditedRow {
	/*background-color:#FFFFCC;*/
	background-color:#81BEF7;/*#FFA07A;*/
	FONT-SIZE: 13px;
	COLOR: black; 
	FONT-FAMILY: Trebuchet MS;
	text-align: left;
}

.GridCapRow {
	
	background-color:#C00000;
	FONT-SIZE: 13px;
	COLOR: black; 
	FONT-FAMILY: Trebuchet MS;
	text-align: left;
}

.GridCollarRow {
	
	background-color:#EEB500;
	FONT-SIZE: 13px;
	COLOR: black; 
	FONT-FAMILY: Trebuchet MS;
	text-align: left;
}

.GridFloorRow {
	
	background-color:#76923C;
	FONT-SIZE: 13px;
	COLOR: black; 
	FONT-FAMILY: Trebuchet MS;
	text-align: left;
}


.GridApprovedRow {
	background-color:#660033;
	FONT-SIZE: 13px;
	COLOR: black; 
	FONT-FAMILY: Trebuchet MS;
	text-align: left;
}

.GridChangeReqRow {
	background-color:#660033;
	FONT-SIZE: 13px;
	COLOR: black; 
	FONT-FAMILY: Trebuchet MS;
	text-align: left;
}

.GridThresholdChangeRow {
	background-color:#663300;
	FONT-SIZE: 13px;
	COLOR: black; 
	FONT-FAMILY: Trebuchet MS;
	text-align: left;
}

.TableFirstCellLeft
{
	padding: 0in 5.4pt 0in 5.4pt;
	border-left: solid 0.5pt #fff;
	border-bottom: solid 0.5pt #fff;
	border-top: solid 0.5pt #fff;
	border-right: solid 0.5pt #fff;
	background: #e4bc00 repeat top; 
	font: 12px Trebuchet MS;	
	color:#000000;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}


.TableFirstCellRight
{
padding: 0in 5.4pt 0in 5.4pt;
border-right: solid 0.5pt #fff;
border-bottom: solid 0.5pt #fff;
border-top: solid 0.5pt #fff;
background: #e4bc00 repeat top; 
font: 12px Trebuchet MS;	
color:#000000;
font-weight:bold;
text-align:center;
text-decoration:none;
}

.TableCellLeft
{
font: 11px Trebuchet MS;	
padding: 0in 5.4pt 0in 5.4pt;
border-left: solid 0.5pt #fff;
border-right: solid 0.5pt #fff;
border-bottom: solid 0.5pt #fff;
color:#FFFFFF;
}

.TableCellRight
{
font: 11px Trebuchet MS;	
text-align:left;
padding: 0in 5.4pt 0in 5.4pt;
border-right: solid 0.5pt #fff;
border-bottom: solid 0.5pt #fff;
color:#FFFFFF;
}

.DBTableFirstCellLeft
{
	padding: 0in 5.4pt 0in 5.4pt;
	border-left: solid 0.5pt #DDDDDD;
	border-bottom: solid 0.5pt #DDDDDD;
	border-top: solid 0.5pt #DDDDDD;
	border-right: solid 0.5pt #DDDDDD;
	background: #C7222A repeat top; 
	font: 12px Trebuchet MS;	
	color:White;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}

.DBTableFirstCellRight
{
padding: 0in 5.4pt 0in 5.4pt;
border-right: solid 0.5pt #DDDDDD;
border-bottom: solid 0.5pt #DDDDDD;
border-top: solid 0.5pt #DDDDDD;
background: #C7222A repeat top; 
font: 12px Trebuchet MS;	
color:White;
font-weight:bold;
text-align:center;
text-decoration:none;
}


.DBTableCellLeft
{
font: 11px Trebuchet MS;	
padding: 0in 5.4pt 0in 5.4pt;
border-left: solid 0.5pt #DDDDDD;
border-right: solid 0.5pt #DDDDDD;
border-bottom: solid 0.5pt #DDDDDD;
color:#717171;
/*background-color: #4a4949;*/
}

.DBTableCellRight 
{
font: 11px Trebuchet MS;	
text-align:left;
padding: 0in 5.4pt 0in 5.4pt;
border-right: solid 0.5pt #DDDDDD;
border-bottom: solid 0.5pt #DDDDDD;
color:#717171;
/*background-color: #4a4949;*/
}
.DBTableCellRight a:link, .DBTableCellRight a:visited
{
font: 11px Trebuchet MS;	
text-align:right;
color:Black;
font: 11px Trebuchet MS;
text-decoration:none;
}

.DBTableCellRight a:hover
{
font: 11px Trebuchet MS;
text-decoration:underline;
}

.GridStableCell {
	background-color: #C00000;
}

.GridDeterioratingCell {
	background-color: #EEB500;
}
.GridImprovingCell {
	background-color: #76923C;
}

.CellWidth {
	width:750px;
}
.welcomeText
{
	font-family:Trebuchet MS;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#0000cc;
}
.footer {
	font-family:Trebuchet MS;
	font-size:11px;
	color:#333;
	text-decoration:none;
	font-weight:normal;
}
.footer a:link, a:hover, a:active, a:visited {
	color:#333;
	text-decoration:none;
}
.txt_box_right{
text-align:left;
background-image:url(../images/box_right_line.png);
background-repeat:repeat-y;
background-position:right;

}

.txt_box_left{
text-align:left;
background-image:url(../images/box_left_line.png);
background-repeat:repeat-y;
background-position:left;
}

.left_1img
{
	background-image:url('../images/left_1.png');
}
.centerimg
{
	background-image:url('../images/center.png');
}
.right_1img
{
	background-image:url('../images/right_1.png');
	background-position:right;
	background-repeat:repeat-y;
}
.bottom_center_sideimg
{
	background-image:url('../images/bottom_center_side.png');
}
.boldPageHeding{
text-align:left;
font-family:"Trebuchet MS";
font-size:18px;
color:#095b8a;
}
.centerLink
{
 padding-left:8px;
}
.logoutlink
{
	font-family:Trebuchet MS;
	font-size:13px;
	font-weight:normal;
	color:Red;
	text-decoration:none;
}

.logoutlink a:link
{
	font-family:Trebuchet MS;
	font-size:13px;
	font-weight:normal;
	color:Red;
	text-decoration:none;
}

.logoutlink a:visited
{
	font-family:Trebuchet MS;
	font-size:13px;
	font-weight:normal;
	color:Red;
	text-decoration:none;
}

a:link
{
	font-family:Trebuchet MS;
    font-size:10pt;
    font-weight:normal;
	text-decoration:none;
}

a:visited
{
	font-family:Trebuchet MS;
    font-size:10pt;
    font-weight:normal;
	text-decoration:none;
}

a:hover
{
	font-family:Trebuchet MS;
    font-size:10pt;
    font-weight:normal;
	text-decoration:underline;
}

.bold{
text-align:left;
font-family:"Trebuchet MS";
font-size:15px;
color:#095b8a;
font-weight:bold;
}

.html_button
{
/*background-image:url(../images/auto_button_bg.gif);*/
background-image:url(../images/but_02_down.gif);
background-repeat:repeat;
border: solid 1px #cecece;
border-radius:5px;
width:auto;
font-size:14px;
color:#5f5f5f;
font-family:"Trebuchet MS";
height:29px;
padding:5px;
text-decoration:none;
border-width:0;

}

.html_button:hover
{
background-image:url(../images/but_01_up.gif);
background-repeat:repeat;
color:#444444 ;
border: solid 0px #c23157;
}

.MyCalendar .ajax__calendar_container
{
    border: 1px solid white;
    background-color: white;
    color: #0382C1;
}
.MyCalendar .ajax__calendar_container th
{
    padding: 0px;
    padding-bottom :5px;
}
.MyCalendar .ajax__calendar_container td
{
    background-color: #F7F7F7;
    padding: 0px;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day, .MyCalendar .ajax__calendar_other .ajax__calendar_year
{
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day, .MyCalendar .ajax__calendar_hover .ajax__calendar_month, .MyCalendar .ajax__calendar_hover .ajax__calendar_year
{
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day, .MyCalendar .ajax__calendar_active .ajax__calendar_month, .MyCalendar .ajax__calendar_active .ajax__calendar_year
{
    color: black;
    font-weight: bold;
}

.ChecklistTitle {
	FONT-SIZE: 12pt; FONT-WEIGHT: bold;COLOR: #0061a4; FONT-FAMILY: Trebuchet MS;
}

.FilesAttached td { padding: 2px;}

.HO_Issue_No
{
	text-decoration:underline;
	FONT-SIZE: 18pt; FONT-WEIGHT: bold;COLOR: #0061a4; FONT-FAMILY: Trebuchet MS;
}

.HO_Issue_No a:link
{
	text-decoration:underline;
	FONT-SIZE: 18pt; FONT-WEIGHT: bold;COLOR: #0061a4; FONT-FAMILY: Trebuchet MS;
}

.FeedbackFormContent  {
	
	text-align:left;
font-family:"Trebuchet MS";
font-size:13px;
color:#4d5355;
padding-right:10px;
}

.FeedbackFormHeader  {
	
	text-align:center;
font-family:"Trebuchet MS";
font-size:15px;
color:Black;
padding-right:10px;
}

.textCenter
{
	text-align:center;
}

.NotePointlabel
{
font-family:Trebuchet MS;
font-size:10pt;
font-weight:normal;
color:blue;
}
